Package DPKG Version Spec Version
isl 1:0.24 1:0.25
iw 5.4 5.4-1
js 1.8.5-6 1.8.5-7
jsoncpp 1.9.4 1.9.4-0retro1
k3b-trinity 14.0.10 14.0.10-1
kdepim-runtime 22.04.3 22.04.3-1
kernel-base 1 2-1
kernel-tools 5.19.6 6.0.0
keystone 0.9.2-3 0.9.2-4
kicad 5.1.10 5.1.12
kio-gdrive 21.08.2 22.04.3
kmod 27-2 29
kmymoney-trinity 14.0.10 14.0.10-1
kodi 1:18.9 1:19.3-1
kodi-pvr-iptvsimple 3.9.8 19.0.0
konversation 21.04.1 22.04.3
kosmindoormap 20.12.3-1 22.04.3
kpmcore 21.08.2 22.04.3
kpublictransport 20.12.3 22.04.3
krita 5.1.1 5.1.1-1
ktorrent-trinity 14.0.10 14.0.10-1
lame 3.100-2 3.100-3
lcms2 2.9-1 2.9-2
level-zero 1.4.1 1.8.1
lgi 0.9.2-1 0.9.2-2
libaio 0.3.111-4 0.3.111-5
libapt-pkg-perl 0.1.36-4 0.1.36-5
libassuan 2.5.3 2.5.3-1
libavif 0.9.3 0.9.3-1
libbluray 1.2.1 1.2.1-1
libbsd 0.10.0-1 0.10.0-2
libcaca 1:0.99.beta19-5 1:0.99.beta19-6
libcaldav 14.0.4 14.0.12
libcanberra 0.30-8 0.30-9
libcap 2.43-2 2.43-3
libcarddav 14.0.4 14.0.12
libcddb 1.3.2-4 1.3.2-5
libcl 2.2.12-1 2.3.1
libcork 0.15.0-1 0.15.0-3
libcue 2.2.1 2.2.1-1
libdatrie 0.2.12 0.2.12-1
libdiscid 0.6.2 0.6.2-1
libdmapsharing 2.9.41 2.9.41-1
libdvdcss 1.4.2 1.4.3
libepoxy 1.5.4 1.5.4-1
libev 4.25 4.25-1
libffi 3.2.1-11 3.4.2
libftdi 1.4-1 1.4-2
libgd 2.3.3 2.3.3-0retro1
libgit2 1.3.0 1.3.0-1
libgnt 2.14.0 2.14.0-0retro1
libgpod 0.8.3-8 0.8.3-10
libical 3.0.8-1 3.0.8-2
libidn2 2.3.0-2 2.3.0-2retro1
libime 1:1.0.11 1:1.0.12
libipset 20160621-1 1:1.1.1+git20150311
libiptcdata 1.0.4-2 1.0.4-3
libkgapi 21.08.2 22.04.3
libksba 1.3.5 1.3.5-1
libktorrent 1:2.1-2 1:22.04.3